[DM-Titanium UTUIDataProvider_MapInfo]
MapName=DM-Titanium
FriendlyName=Titanium
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=Hydro tech facility in the depths of a distant forest...